<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_transparent_black_bg"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_4"
    android:paddingTop="@dimen/dp_4"
    android:paddingBottom="@dimen/dp_12">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/map_pet_current_location"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:ellipsize="end"
        android:lines="1"
        android:textColor="@color/black"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/map_pet_location_update_time"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/map_current_update_time"
        android:textColor="@color/black"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>